PT BMS MIGRATION & ENHANCEMENT - Bug #1339

[ESS] - Promotion
07/07/2022 10:27 AM - Johanes Christian Kurni

Status: Closed Start date: 07/07/2022
Priority: Urgent Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour

Description
Dear Mang Azid,

Pada saat request dan memilih promotion type, new grade atau new position di form, di ds1, ds2, divhead, hc muncul semua form

dan
tidak terfilter form yang hanya diisi.

remote.minovais.com:

MyWorkplace  Business intelligence  Human Resource  System Administration

Promotion T . -
A Prometon Wee  promotion Type vang di pilih

Promation Type: New Grade

#. Promotion Grade

Search Q  hep I Kowi -

Start Date: 071072022 ) . A ;
! = Ini seharusnya tidak muncul di ds1, ds2, divhead, he
B MyReport Class Unit Head
Grade ADS 2 /
Staff Requisition # New Assigment Data
Exit Clearance
T, Start Date: Employee Status: Antive
Movement Type: Promation Employee Type: Gontract
B Performance Management Movement Reasan: Employee Sub Type Staff

M Time Management

Company 1D: PT Bank Maga Syarish Payrall Group:
M Travel Management
Employes Area. Head Offica Tax Office:
Inbox

- Employes Offica: Head Office-KPNO

Draft

Archiva # New Position

I Business Intelligence

Position ID: Organization I0:
I Human Resource
Position Name: Organization Name:
I System Administration

Job: Cost Center:

Payroll Mega Syarish

KPP MADYA JAK-SEL -

BizProcessID: Promotion

TableName:

- CDOWFPROMOTIONTYPE (Promotion Type)

- CDWFPROMOTIONGRADE (Promotion Grade)

- CDOWFPROMOTIONNEWASSIG (New Assigment Data)
- CDOWFPROMOTIONNEWPOSTION (New Position)

Terima kasih.

History

#1 - 07/07/2022 11:35 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear johanes , untuk issue ini udah bisa di test ya

makasih

#2 - 07/07/2022 12:14 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

07/04/2025

1/2
